@charset "UTF-8";
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #330066;
	text-align: left;
	background-image: none;
	}

#picturebody {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #330066;
	text-align: left;
	background-image: url(../Images/feedbackpixnew.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#table-container { 
	width: 1100px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	position: relative;
    line-height: 1.5em;
}
.style1{
	text-align: center;
}
#content {
	background-color: #FFFFFF;
	width: 750px;
	margin-top: 0%;
	margin-right: 20%;
	margin-bottom: 1%;
	margin-left: 20%;
	text-align: justify;
}
#picturecontent {
	background-color: #FFFFFF;
	width: 750px;
	margin-top: 0%;
	margin-right: 15%;
	margin-bottom: 1%;
	margin-left: 25%;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 250%;
	font-weight: bold;
	text-transform: none;
	color: #330066;
	letter-spacing: 0.2em;
	padding-bottom: 0.3em;
	text-align: center;
}
h2 {
	font-size: 165%;
	font-weight: bold;
	text-transform: capitalize;
	color: #330066;
	letter-spacing: 0.1em;
	padding-bottom: 0.2em;
	text-align: center;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #330066;
	letter-spacing: 0.1em;
	padding-bottom: .1em;
	background-color: #E7FFC6;
	text-align: center;
	padding-top: .1em;
	padding-right: .1em;
	font-weight: bold;
	text-transform: capitalize;
}
h4 {
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
	color: #330066;
	text-transform: none;
	letter-spacing: .1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-align: center;
}
a {
	color:#7C0F0C;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #7C0F0C;
}
a:hover {
	text-decoration: none;
	color: #330066;
}
a:active {
	text-decoration: none;
}
.emphasis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: italic;
	text-transform: none;
	letter-spacing: 0.1em;
	text-align: left;
}
.credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: italic;
	text-transform: lowercase;
	letter-spacing: 0.3em;
	text-align: right;
}
.smallcredits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	letter-spacing: 0.2em;
	text-align: right;
}
ul  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 85%;
    font-style: normal;
    line-height: 2em;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    text-indent: 5px;
    list-style-position: inside;
    list-style-type: disc;
	color: #330066;
    padding: 6px;
    margin: 2px;
}
li {
	padding-bottom: 0.01em;
	display: inline;
}
#menu {
    width: 750px;
}
.blockquote {
	background-color: #FFFFAE;
	margin-right: 22%;
}
caption {
	font-size: 85%;
	font-style: normal;
	font-weight: bold;
	letter-spacing: .1em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	text-align: left;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.table_header {
	font-size: 100%;
	background-color: #254000;
	color: #F1FFDF;
	padding: .2em;
	letter-spacing: .1em;
	font-weight: bold;
	text-align: left;
}
.tableseparator_temp {
	font-size: 100%;
	background-color: #254000;
	color: #F1FFDF;
	padding: .2em;
	letter-spacing: .1em;
}
.tableseparator_rainfall {
	font-size: 100%;
	background-color: #365E00;
	color: #F1FFDF;
	padding: .2em;
	letter-spacing: .1em;
}
.tableseparator_wind{
	font-size: 100%;
	background-color: #498000;
	color: #F1FFDF;
	padding: .2em;
	letter-spacing: .1em;
}
.tableseparator_pressure {
	font-size: 100%;
	background-color: #579601;
	color: #F1FFDF;
	padding: .2em;
	letter-spacing: .1em;
}
td {
	font-size: 100%;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	color: #330066;
}

.td_forecast {
	color: #333300;
	background-position: left;
}
.td_thumbnails {
	padding-top: 0.1em;
	padding-right: 0.2em;
	padding-bottom: 0.1em;
	padding-left: 0.0em;
}
.td_darker {
	background-color: #C9FE81;
}
.td_temperature_data {
	background-color: #D6FF9D;
}
.td_rainfall_data {
	background-color: #E1FFB9;
}
.td_wind_data {
	background-color: #E7FFC6;
}
.td_pressure_data {
	background-color: #F1FFDF;
}
.td_lighter {
	background-color: #FBFFF4;
}
.td_lightest {
	background-color: #FCFFF9;
}
.td_navigation_bar {
	font-size: 80%;
    text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	letter-spacing: 0.2em;
	background-color: #ffffff;
}
.labels {
	font-weight: bold;
	color: #330066;
	background-position: left;
}
.small_labels {
	font-size: 80%;
	color: #333300;
	background-position: left;
}
.plain_label {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	color: #663300;
	background-position: left;
}
.italic_label {
	font-size: 100%;
	font-weight: normal;
	font-style: italic;
	color: #CC3300;
	background-position: left;
}
.highlight_text {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #CC3300;
	background-position: left;
}
.site_data {
	text-align: right;
	color: #333300;
}
.colon_separator {
	font-weight: normal;
	color: #333300;
	background-position: left;
}
input.btn { 
  color:#0F1A00; 
  font-weight: bold;
  font-size:  84%;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  background-color:#E7FFC6; 
  border: 1px solid; 
  border-color: #696 #363 #363 #696; 
} 
